Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 16:56:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return juvy                    Bot:  Hi again! Bot:  Please enter your name Customer:  juvy Bot:  Hi Juvy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:41 PM, 28th Apr                   Hamza                   Hi Juvy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:43 PM, 28th Apr                     juvy                    Nobody has come to collect my return item. When can I possibly return? Any shop in sharjah where I can do the return?           08:44 PM, 28th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           08:45 PM, 28th Apr                     juvy                    9652049950           08:46 PM, 28th Apr                     juvy                    Midi shift dress           08:46 PM, 28th Apr                     juvy                    This is the 5 request           08:46 PM, 28th Apr                     juvy                    And nobody has come til this day           08:46 PM, 28th Apr                     juvy                    Tell me which location i can go to bring the return item           08:47 PM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:47 PM, 28th Apr                     juvy                    Ok           08:47 PM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:49 PM, 28th Apr                   Hamza                   Do you want to return the item to any nearby store?           08:49 PM, 28th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:52 PM, 28th Apr                   Hamza                   Hi Juvy, I have not received a response from you still, please confirm if we are still connected?           08:54 PM, 28th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:56 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470745